How to remove libqtassistantclient4 from Debian 9 (Stretch)